/********** Template CSS **********/
:root {
    --primary: #041e42;
    --secondary: #545454;
    --light: #FDF5EB;
    --dark: #1E1916;
    --yellow: #EAA636; 
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
    font-weight: 600 !important;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner .spinner-grow {
    color: var(--primary);
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: #FFFFFF;
    background-color: #041e42;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 35px 15px;
    color: var(--light);
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--yellow);
}

.navbar.fixed-top {
    transition: .5s;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(255, 255, 255, .3);
        background: var(--dark);
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.header-carousel .owl-carousel-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .5);
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 600px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item p {
        font-size: 16px !important;
    }
}

.header-carousel .owl-nav {
    position: relative;
    width: 80px;
    height: 80px;
    margin: -40px auto 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-carousel .owl-nav::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transform: rotate(45deg);
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: relative;
    font-size: 40px;
    color: var(--primary);
    transition: .5s;
    z-index: 1;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.page-header {
    margin-bottom: 3rem;
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/411-caligula/page-header.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}


/*** Facts ***/
.fact-item {
    transition: .5s;
}

.fact-item:hover {
    margin-top: -10px;
    background: #FFFFFF !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}


/*** About ***/
.img-twice::before {
    position: absolute;
    content: "";
    width: 60%;
    height: 80%;
    top: 10%;
    left: 20%;
    background: var(--primary);
    border: 25px solid var(--light);
    border-radius: 6px;
    z-index: -1;
}


/*** Product ***/
.product-item {
    transition: .5s;
}

.product-item:hover {
    background: var(--primary) !important;
}

.product-item:hover * {
    color: var(--light);
}

.product-item:hover .border-primary {
    border-color: var(--light) !important;
}

.product-item .product-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.product-item:hover .product-overlay {
    height: 100%;
    opacity: 1;
}


/*** Team ***/
.team-item .team-text {
    position: relative;
    height: 100px;
    overflow: hidden;
}

.team-item .team-title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: var(--light);
    transition: .5s;
}

.team-item:hover .team-title {
    top: -100px;
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 100px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    transition: .5s;
}

.team-item .team-social .btn {
    margin: 0 3px;
}

.team-item:hover .team-social {
    top: 0;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 22px;
    color: var(--light);
    background: var(--primary);
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--primary);
    background: var(--dark);
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--light);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--yellow);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    background-color: #EAA636;
}

.copyright a {
    color: var(--primary);
}

.copyright a:hover {
    color: var(--light);
}

.fa-check {
    color: var(--primary) !important;
}

.bg-navbar, .bg-callus {
    background-color: #041e42 !important;
}

.navbar.fixed-top { 
    background-color: rgba(4, 30, 66, 0.7);
}

.contact-form ::-webkit-input-placeholder {
    color: #777777;
    font-weight: 300;
  }
  
  .contact-form :-moz-placeholder {
    color: #777777;
    opacity: 1;
    font-weight: 300;
  }
  
  .contact-form ::-moz-placeholder {
    color: #777777;
    opacity: 1;
    font-weight: 300;
  }
  
  .contact-form :-ms-input-placeholder {
    color: #777777;
    font-weight: 300;
  }
  
  .contact-form ::-ms-input-placeholder {
    color: #777777;
    font-weight: 300;
  }
  
  .common-input {
    border: 1px solid #d4d5e0;
    line-height: 48px;
    width: 100%;
    display: block;
    background: transparent;
    padding: 0 25px;
    color: #777777;
  }
  
  .common-textarea {
    border: 1px solid #d4d5e0;
    width: 100%;
    display: block;
    background: transparent;
    padding: 15px 25px;
    color: #777777;
    height: 190px;
    resize: none;
  }

  .mt-20 {
    margin-top: 20px;
  }
  
  .alert-msg {
    color: green !important;
    color: #777;
    margin-top: 50px;
    text-align: right;
  }



  .contact-area {
    background-color: #f9f9ff;
  }
  
  .contact-area .primary-btn {
    float: right;
  }
  
  .title-section {
    margin-top: 12px;
  }
  
  .title-section h2 {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 25px;
  }
  
  @media (max-width: 991px) {
    .title-section {
      text-align: center;
    }
  }

  .contact-area .primary-btn, .footer-social a:hover {
    background-image: -moz-linear-gradient(0deg, #041e42 0%, #041e99 100%);
    background-image: -webkit-linear-gradient(0deg, #041e42 0%, #041e99  100%);
    background-image: -ms-linear-gradient(0deg, #041e42 0%, #041e99  100%);
  }

  .primary-btn {
    line-height: 40px;
    padding: 0 30px;
    border-radius: 20px;
    background: transparent;
    border: 1px solid #fff;
    color: #222222;
    display: inline-block;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
  }


  #demo {
    height:100%;
    position:relative;
    overflow:hidden;
  }
  
  
  .green{
    background-color:#6fb936;
  }
          .thumb{
              margin-bottom: 30px;
          }
          
          .page-top{
              margin-top:85px;
          }
  
     
  img.zoom {
      width: 100%;
      height: 200px;
      border-radius:5px;
      object-fit:cover;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
  }
          
   
  .transition {
      -webkit-transform: scale(1.2); 
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2);
      transform: scale(1.2);
  }
      .modal-header {
     
       border-bottom: none;
  }
  .modal-title {
      color:#000;
  }
  .modal-footer{
    display:none;  
  }

  .icon-green {
    color:#109410;
    font-size: 20px;
  }   

  .icon-yellow {
    color:#EAA636;
    font-size: 20px;
  }

  .icon-red {
    color:#ea3c36;
    font-size: 20px;
  }

  @media (-webkit-video-playable-inline) {
    #home video { display: initial; }
  } 
  
  @media (max-width: 700px) {  
    #h-video {
      display:none !important;
    }
  }

  @media (min-width: 701px) {  
    #h-img {
      display:none !important;
    }
  }

  #h-img img {
    
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .menu-r {
    float: right;
    width: 800px;
    justify-content: right;
    padding: 10px;
  }


